# pkg-config .pc file generated by CMake 4.2.3 for libbson-1.26.0. DO NOT EDIT!
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib

Name: libbson
Description: The libbson BSON serialization library
Version: 1.26.0

Libs: -L${libdir} -lbson-1.0 -pthread -L/usr/lib -lrt
Cflags: -pthread -I${prefix}/include/libbson-1.0
